Subject: Re: linux-next: manual merge of the net tree with the net-current tree

From: David Miller <[email-masked]>
Date: Thu, 07 Apr 2011 13:48:21 -0700 (PDT)

From: Stephen Rothwell <[email-masked]>
Date: Thu, 7 Apr 2011 11:39:43 +1000

> Hi all,
> 
> Today's linux-next merge of the net tree got a conflict in
> drivers/net/benet/be_main.c between commit 2d5d41546504 ("be2net: Fix a
> potential crash during shutdown.") from the net-current tree and commit
> 0f4a68288217 ("be2net: cancel be_worker in be_shutdown() even when i/f is
> down") from the net tree.
> 
> I fixed it up (see below) and can carry the fix as necessary.

I'll do a merge to clear this up for you, thanks Stephen.